AnsweredAssumed Answered

iOS SDK error - Xcode 7.3 - ++ deprecated

Question asked by skywillmott on Mar 22, 2016
Latest reply on May 20, 2016 by TSGal

Hello,

 

I'm getting the following error when building using the new Xcode 7.3

 

'++' is deprecated: it will be removed in Swift 3

 

It is in updateProjectSettings.swift and I have no idea what to try and replace it with? I'm guessing it is still ok to use it, but the iOS SDK may need an updated version?

 

Any ideas?

 

Thanks,

 

Sky.

 

Screen Shot 2016-03-22 at 18.11.41.png

Outcomes